/*--
	Theme Name: theme52824
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
/*@font-face {
	font-family: 'Spoiler';
	src: url('../Mob/shared/fonts/FbAtzofen.eot');
	src: local('?'), url('../Mob/shared/Fonts/FbAtzofen.woff') format('woff'), url('../Mob/shared/Fonts/FbAtzofen.ttf') format('truetype'), url('../Mob/shared/Fonts/FbAtzofen.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'SpoilerBlack';
    src: url('../Mob/shared/Fonts/FbAtzofen-Medium.eot');
    src: local('?'), url('../Mob/shared/Fonts/FbAtzofen-Medium.woff') format('woff'), url('../Mob/shared/Fonts/FbAtzofen-Medium.ttf') format('truetype'), url('../Mob/shared/Fonts/FbAtzofen-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;*/
/*<---------------siteFonts------------>*/
    @font-face {
	font-family: 'Spoiler';
	src: url('fonts/Spoiler.eot');
	src: local('☺'), url('fonts/Spoiler.woff') format('woff'), url('fonts/Spoiler.ttf') format('truetype'), url('fonts/Spoiler.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
    background-color:#fff !important;
    color:#000 !important;
}
.parallax-content p{
	text-align:center !important;
	font-size: 28px !important;
    font-weight:bold;
	color:#000;

}
logoUp{
    margin-top:-50px;
}
.content_box.offset-1{
        margin-top: 20px !important;
}
 h1,h2,h3,h4,h5,h6,a,p,address,textarea,input,.dropcap,table,td,th,.post{
        font-family:'Spoiler' !important;
        direction:rtl !important;       
    }
.title-section .breadcrumb__t li,.title-section .breadcrumb__t li.divider{
    color:#ff6600 !important;
}
.table th, .table td{
    text-align:right;
}
 .content_box.box-3,.filter-wrapper .pull-right li a {
	background-color:#FF6600 !important;
    }
.filter-wrapper .pull-right li a:hover { background-color:#ff6600 !important;color:#fff ; }
.filter-wrapper .pull-right li.active a { background-color:#ff6600 !important;color:#fff ; }
.masonry-item {
	background-color:#ff6600 !important;
}
.parallax-bg-inner{
    opacity:0.9 !important;
}
.banner-wrap .featured-thumbnail{
    opacity:0.7;
}
.Ltr{
    direction:ltr !important;
}

/*<---------------------------navigation---------------------------------->*/
.menu-icon,#topnav>li>a strong, li .sub-menu, .menu-overlay{
    background: #000 !important;
}
#topnav>li>a {
    background:#ff6600 !important;
}
.menu-icon  ,li .sub-menu,.menu-holder .menu-close-icon,.btn:before, .btn-primary:before, .btn-default:before, .btn-normal:before, .btn-inline:before{
    background-color: #ff6600 !important;
}
.btn:hover, .btn:focus, .btn:active, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-default:hover, .btn-normal:hover,.btn-inline:hover 
{
    color: #fff !important;
}
.menu-holder .menu-icon:hover:before, .menu-holder .menu-close-icon:hover:before { color:#ff6600; }
#back-top a:hover span { background-color:#000 !important; }

.shiftnav ul.shiftnav-menu{
    padding-right: 10px !important;
    text-align: right !important;
}

.shiftnav ul.shiftnav-menu li.menu-item,.shiftnav-inner {
    background: #000 !important;
}
.shiftnav ul.shiftnav-menu.shiftnav-targets-text-large li.menu-item>.shiftnav-target,.shiftnav-menu-title a{
    color: #fff !important;
}
a.symbol:before {
        content: attr(title);
        margin-right: 0.3em;    
}
.symbol,.fa fa-vk{
        font-size:40px !important;
        margin-left: 10px;
        color:#ff6600;
}
.symbol:hover,.fa fa-vk:hover,.post{
        color:#000 !important;
}
.pushDown{
        margin-top: 50px;
}
    .amazingslider-nav-1{
        z-index:999;
    }
    .innerBtn icon-angle-left,.innerBtn icon-angle-left{
        font-family:Arial !important;
    }
    .contBox{
        padding: 30px 0;
    }

.fa{
        font: normal normal normal 24px FontAwesome !important;
}
.fa-stack-1x, .fa-stack-2x{
    top:7px;
}
a.fa-stack:hover{
    background-color:#000;
}
.contBox address{
       font-size:18px;      
       position:relative;
       text-align:center;
       margin-top: 10px;
    }
.feat-4 h3 span{
    color:#E1524E !important;
}
.extra-wrap img.alignright{
    margin-bottom:0 !important;
}
.simmersLogo{
    padding-top: 84px !important;
}
.dakineLogo{
    padding-top: 100px !important;
}
breadcrumb breadcrumb__t li a{
    color:#000 !important;
}

/*<--------------------Contact-Form-------------->*/

.wpcf7-form p.field input:-moz-placeholder {
     color:#000 !important; 
}
.wpcf7-form p.field input:-ms-input-placeholder {
     color:#000 !important; 

}
.wpcf7-form p.field input::-webkit-input-placeholder {
     color:#000 !important;
}
.wpcf7-form p.field textarea,.wpcf7-form p.field input {
	background-color:#fff !important;
	color:#000 !important;
	border:1px solid black !important;	
}
.wpcf7-form-control wpcf7-submit{
	background:#ff6600 !important;
    color:#000 !important;
}

.banner-wrap.style-2.banner_caption h2{
    font-size:24px !important;
}
/*<------------------------Posts---------------------->*/
.post_wrapper {
	background-color:#ff6600 !important;
	color:#f7b6b6 !important;
}
.post{
	background-color:#fff !important;
}
.post_wrapper:nth-child(3n+1) {
	background-color:#ff6600 !important;
	color:#000  !important;
}
.post_wrapper:nth-child(3n+2) {
	background-color:#ff6600 !important;
	color:#000  !important;
}
.post_wrapper:nth-child(3n+3) {
	background-color:#ff6600 !important;
	color:#000  !important;
}

/*<----------------------WindWatch---------------------------->*/
.windMeter {
    position: absolute;
    background: url('/wp-content/uploads/2016/05/WATCH-CLEAN.png') no-repeat;
    background-size: contain;
    left: 10%;
    width: 980px;
    height: 476px;
}

.needle {
    position:absolute;
    top:123px;
    left:398px;
    width:184px;
    height:224px;
}

.radar {
    position:absolute;
    top:82px;
    left:333px;
    width:314px;
    height:312px;
}

.arrow {
    position:absolute;
    top:92px;
    left:344px;
    width:292px;
    height:292px;
}

#res{
    position:absolute;
    color:#fff !important;
    font-size:20px;
    top:150px;
    right:38px;
    width:200px;
   
}

.resTitle{
    text-align:right;
    float:right;
    margin:0;
    font-size:22px;
    clear:both;
    color:#fff !important;
}

.resData{
    font-family: 'SpoilerBlack';
    font-size:18px;
    float:left;
    margin:0;
    padding-left:35px;
    color:#fff !important;
}

.wind{
    position:absolute;
    left:430px;
    bottom:130px;
    color:#1ea58b;
    font-weight:bold !important;
    font-size:56px !important;
}

.wind p{
    margin-top:13px ;
    float:left ;
    font-size:30px ;
    font-weight:100 ;
    color:#fff !important;
}

#temp{
    position:absolute;
    font-size:24px;
    top:225px;
    left:567px;
    font-weight:bold;
    letter-spacing: 9.5px;
}

.gauge{
    position:absolute;
    width:25px;
    height:50px;
    bottom:140px;
    background-color:#1ea58b;
}

.compass{
    position:absolute;
    color:#fff;
    font-size:18px;
}

#N{
    top:10px;
    left:485px;
}

#S{
    bottom:10px;
    left:485px;
}

#E{
    top:225px;
    right:265px;
}

#W{
    top:225px;
    left:265px;
}

#gauge1{
    left:77.5px;
    background-color:#1ea58b;
}

#gauge2{
    left:167.5px;
    background-color:#0e293e;
}
/*<-------------------------Watch end--------------------------->*/
.footer-text{
    color:#000 !important;
}
.meta_format{
    font-size:18px !important;
}
.google-map-api{
    height: 300px !important;
}
.fa-stack {
    width: 2em;
    height: 2em;
    line-height: 2em;
    background-color: #ff6600;
    color: #fff;
    border-radius: 20%;
}
.fa-stack-1x:hover{    
    color:#fff !important;
}
.fa-stack-2x:hover{
    background-color: #000;
}

.title-header {
    text-align: right !important;
}
.iconL{
    width:100%;
    height:auto;
    background:#ff6600 !important;
    margin-bottom:2em;
}
.iconL:hover{
    background:#000 !important;
    transform:scale(1.1);
}
.flags-styled a{
    padding: 7px;
    border-radius: 50%;
    margin-left:5px;
    background-color:rgba(255, 251, 251,0.4);
    
}
.home .header{
    right:0;
    padding:30px;
}
@media screen and (max-width: 767px) {
    .header {
        padding: 46px 0 100px !important;
        background: #fff url('images/header.jpg') no-repeat center !important;
    }
}
@media screen and (min-width: 767px) {
    .banner-wrap.style-2{
        width: 24% !important;
        margin-right:1%;
    }
}
/*<---------------------mobile-slider---------------------->*/
@media (max-width: 321px) {
.marquee, .marquee .slide, .marquee .video-embed, .marquee .video-embed .container {
    width: 320px !important;
    height: 178px !important;
}
    .marquee .slide .button {
        right: 8% !important;
    }

}
@media (max-width: 979px) and (min-width: 768px){
.marquee, .marquee .slide, .marquee .video-embed, .marquee .video-embed .container
{
    width: 768px !important;
    height: 428px !important;
    margin: 0 auto !important;
}
}
@media (max-width: 480px) and (min-width: 321px) {
.marquee, .marquee .slide, .marquee .video-embed, .marquee .video-embed .container{
        width: 100% !important;
        height: 267px !important;
        max-width: 480px !important;
    }
}
@media (max-width: 450px) {
    .marquee .slide .button {
        right: 10% !important;
    }
/*<---------------------mobile-slider End---------------------->*/
    
/*<-----------------------watch-mobile------------------------>*/
.windMeter {
        position: absolute;
        background: url('images/WATCH2-FIN-E2.png') no-repeat;
        background-size: contain;
        left: -20%;
        width: 590px;
        height: 237px;
    }

    .needle {
        position: absolute;
        top: 61px;
        left: 199px;
        width: 92px;
        height: 112px;
    }

    .radar {
        position: absolute;
        top: 41px;
        left: 166px;
        width: 157px;
        height: 156px;
    }

    .arrow {
        position: absolute;
        top: 46px;
        left: 172px;
        width: 146px;
        height: 146px;
    }

    #res {
        position: absolute;
        color: #fff !important;
        font-size: 2em;
        top: 245px;
        right: 230px;
        width: 40%;
        background-color:#000;
    }

    .resTitle {
        text-align: right;
        float: right;
        margin: 0;
        font-size: 14px;
        clear: both;
        color: #fff !important;
    }

    .resData {
        font-family: 'SpoilerBlack';
        font-size: 14px;
        float: left;
        margin: 0;
        padding-left: 17px;
        color: #fff !important;
    }

    .wind {
        position: absolute;
        left: 215px;
        bottom: 60px;
        color: #1ea58b;
        font-weight: bold !important;
        font-size: 18px !important;
    }

        .wind p {
            margin-top: 10px;
            float: left;
            font-size: 14px;
            font-weight: 100;
            color: #fff !important;
        }

    #temp {
        position: absolute;
        font-size: 12px;
        top: 105px;
        left: 282px;
        font-weight: bold;
        letter-spacing: 3.5px;
    }

    .gauge {
        position: absolute;
        width: 16px;
        height: 25px;
        bottom: 68px;
        background-color: #1ea58b;
    }

    .compass {
        position: absolute;
        color: #fff;
        font-size: 14px;
    }

    #N {
        top: 0px;
        left: 242px;
    }

    #S {
        bottom: 0px;
        left: 242px;
    }

    #E {
        top: 105px;
        right: 232px;
    }

    #W {
        top: 105px;
        left: 128px;
    }

    #gauge1 {
        left: 38px;
        background-color: #1ea58b;
    }

    #gauge2 {
        left: 78px;
        background-color: #0e293e;
    }
}
@media (max-width: 321px) {
    .windMeter {
        left: -32%;
    }
}
@media (min-width: 768px)and (max-width: 1025px){
.windMeter {
        position: absolute;
        background: url('images/WATCH-CLEAN.png') no-repeat;
        background-size: contain;
        top: 55px;
        left: 11%;
        width: 653px;
        height: 317px;
    }
.needle {
    position:absolute;
    top:82px;
    left:265px;
    width:122.6px;
    height:150px;
}

.radar {
    position:absolute;
    top:55px;
    left:222px;
    width:209px;
    height:208px;
}

.arrow {
    position:absolute;
    top:61.4px;
    left:229px;
    width:194.6px;
    height:194.6px;
}

#res{
    position:absolute;
    color:#fff !important;
    font-size:20px;
    top: 320px;
    right: 200px;
    width: 40%;

}

.resTitle{
    text-align:right;
    float:right;
    margin:0;
    font-size:22px;
    clear:both;
    color:#fff !important;
}

.resData{
    font-family: 'SpoilerBlack';
    font-size:18px;
    float:left;
    margin:0;
    padding-left:35px;
    color:#fff !important;
}

.wind{
    position:absolute;
    left:280px;
    bottom:87px;
    color:#1ea58b;
    font-weight:bold !important;
    font-size:46px !important;
}

.wind p{
    margin-top:13px ;
    float:left ;
    font-size:30px ;
    font-weight:100 ;
    color:#fff !important;
}

#temp{
    position:absolute;
    font-size:18px;
    top:145px;
    left:378px;
    font-weight:bold;
    letter-spacing: 3.5px;
}

.compass{
    position:absolute;
    color:#fff;
    font-size:18px;
}

#N{
    top:5px;
    left:324px;
}

#S{
    bottom:5px;
    left:323px;
}

#E{
    top:150px;
    right:177px;
}

#W{
    top:150px;
    left:177px;
}


}
@media (min-width: 768px){
    .windMeter{
        left:7%;
    }
}
/*<-----------------------watch-mobile end------------------------>*/
#content, #sidebar{
    float:left;
}
.masonry-item:hover .content a { color:#000 !important ; }
.masonry-item:hover .content a:hover { color:#000 !important; }
.desc h3 a{
    color:#000 !important;
}
.select-menu{
    display:none !important;
}
.widgetizedArea{
    float:right;
}

.fraCamera {
	width:980px; 
	height:549px;
}
@media all 
  and (min-device-width: 768px) 
  and (max-device-width: 1000px) 
  and (-webkit-min-device-pixel-ratio: 1) {
.windMeter{
    position: absolute;
    background: url(images/WATCH-CLEAN.png) no-repeat;
    background-size: contain;
    top: 55px;
    left: -34%;
}